body{
 font-style:normal;
 font-weight:normal;
 font-size:medium;
 text-align:left;
 color:#009999;
 background-color:#ffffff;
 background-image:url(../gen_bak.gif);
 background-repeat:repeat-x;
 margin:0px;
 background-attachment:fixed;
}

img{
 border:0px;
 margin:5px;
}

a:link {
    color:#006666;
    font-style:normal;
    text-decoration:underline;
}
a:visited {
    color:#66cccc;
    text-decoration:underline;
}
#menu{
 margin-left:5px;
 margin-right:5px;
 background-color:#FFFFFF;
 text-align:center;
}
.icon{
 padding-top:2px;
 padding-bottom:2px;
 border-bottom-color:#33cccc;
 border-bottom-style:dotted;
}
.iconlast{
 padding-top:2px;
 padding-bottom:2px;
}
#top{
 background-image:url('half.jpg');
 background-repeat:no-repeat;
 background-position:right bottom;
 background-color:#FFFFFF;
 height:100%;
 margin-left:10px;
 margin-right:10px;
}
table#table{
 width:100%;
 height:500px;
}
td#menu2{
 vertical-align:top;
 text-align:left;
 padding:10px;
 width:50%;
}
td#tell{
 vertical-align:top;
 text-align:right;
 padding:10px;
 width:50%;
 font-weight:bold;
 font-size:small;
}
dt{
 border-left-color:#33cccc;
 border-left-style:ridge;
 border-bottom-color:#33cccc;
 border-bottom-style:ridge;
 font-weight:bold;
 background-image:url('dt.jpg');
}
dd{
 margin-bottom:8px;
 margin-top:5px;
}
#box{
 margin-left:10px;
 margin-right:10px;
 background-color:#ffffff;
 padding:10px;
}
h1{
 border-color:#006666;
 border-style:ridge;
 background-color:#ffffff;
 padding:2px;
 text-align:center;
 margin-top:0px;
 margin-bottom:10px;
 margin-left:10px;
 margin-right:10px;
}
#explain{
 margin-left:15%;
 margin-right:15%;
 padding:5px;
 background-image:url('ex.gif');
 font-weight:bold;
 border-left-color:#33cccc;
 border-left-style:ridge;
 border-right-color:#33cccc;
 border-right-style:ridge;
 text-align:center;
}
.centre{
 margin-left:10%;
 margin-right:10%;
 margin-top:20px;
 margin-bottom:10px;
}
.njanle{
 background-color:#33cccc;
 color:#ffffff;
 font-weight:bold;
 text-align:center;
 padding:3px;
}
.ntitle{
 background-image:url('dt.jpg');
 font-weight:bold;
 text-align:center;
 padding:4px;
}
.nexplain{
 margin-bottom:10px;
 padding:10px;
 border-color:#33cccc;
 border-style:double;
}
.nakayose{
 margin:5px;
 text-align:center;
}
.comment{
 margin-left:15%;
 margin-right:15%;
 margin-top:15px;
 margin-bottom:15px;
 border-left-color:#33cccc;
 border-left-style:double;
 border-right-color:#33CCCC;
 border-right-style:double;
 clear:both;
}
.comment2{
 border-left-color:#33cccc;
 border-left-style:dotted;
 border-right-color:#33cccc;
 border-right-style:dotted;
 margin-left:3px;
 margin-right:3px;
 padding:10px;
}
#novel{
 margin-left:5%;
 margin-right:5%;
 margin-top:30px;
 margin-bottom:30px;
}
.nexplain2{
 margin-left:15px;
 margin-right:15px;
}
.naka{
 text-align:center;
 margin-top:20px;
 margin-bottom:20px;
}
.cbox{
 height:700px;
}
.cbox1{
 width:100%;
 clear:both;
}
.cbox2{
 width:50%;
 float:left;
 text-align:center;
 vertical-align:middle;
}
.cbox3{
 float:left;
 width:33.3%;
}
.big{
 font-size:x-large;
 font-weight:bold;
}
.koumoku{
 margin-left:3px;
 margin-right:3px;
 margin-top:3px;
 padding:2px;
 background-color:#009999;
 text-align:center;
 color:#ffffff;
 font-weight:bold;
}
.naiyou{
 margin-left:3px;
 margin-right:3px;
 margin-bottom:3px;
 padding:2px;
 text-align:center;
 border-color:#009999;
 border-style:solid;
 border-width:1px;
}
.naiyou-left{
 margin-left:3px;
 margin-right:3px;
 margin-bottom:3px;
 padding:2px;
 border-color:#009999;
 border-style:solid;
 border-width:1px;
}
#rie{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/rie.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#lotte{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/lotte.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#fucaya{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/fucaya.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#puffy{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/puffy.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#ellius{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/ellius.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#michel{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/michel.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#as{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/as.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#seika{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/seika.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#kill{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/kill.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#el{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/el.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#fiev{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/fiev12.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#elfy{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/elfy.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#tiff{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/tiff.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#tieva{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/tieva.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#rylith{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/rylith.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#zwei{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('characters/img/zwei.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
#elly{
 margin-left:10px;
 margin-right:10px;
 padding:10px;
 background-image:url('main/act3/elly.jpg');
 background-repeat:no-repeat;
 background-color:#ffffff;
 background-position:top right;
}
